// var host = 'https://gl.cdwwzc.com/',uniacid = '115';
// var host = 'https://ht.cdwwzc.com/',uniacid = '1';// wx27de59c2d28d5a5f
var host = 'https://jank.cdlfjy.com/',uniacid = '30';
module.exports = {host, uniacid};
// 获取第三方配置信息 覆盖当前配置信息
let config = wx.getExtConfigSync() || {};
if(Object.keys(config).length > 0){
  host = config.host || host;
  uniacid = config.uniacid ?? uniacid;
}





